.u-section-1 .u-sheet-1 {min-height: 1081px}
.u-section-1 .u-image-1 {width: 610px; height: 407px; margin: 158px auto 0}
.u-section-1 .u-text-1 {font-size: 5.625rem; line-height: 1.2; letter-spacing: 1px; background-image: none; font-family: Merriweather, serif; margin: -257px auto 0}
.u-section-1 .u-layout-wrap-1 {margin-top: 195px; margin-bottom: 0}
.u-section-1 .u-layout-cell-1 {min-height: 265px}
.u-section-1 .u-container-layout-1 {padding: 30px}
.u-section-1 .u-text-2 {font-size: 1.25rem; font-family: Actor; text-transform: uppercase; letter-spacing: 2px; line-height: 1.6; margin: 0}
.u-section-1 .u-text-3 {font-family: Actor; letter-spacing: 2px; font-size: 1.25rem; margin: 20px auto 0 0}
.u-section-1 .u-btn-1 {text-decoration: underline !important; padding: 0}
.u-section-1 .u-layout-cell-2 {min-height: 265px}
.u-section-1 .u-container-layout-2 {padding: 30px}
.u-section-1 .u-btn-2 {border-style: none none solid; margin: 112px auto 60px 30px; padding: 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 1158px}
.u-section-1 .u-image-1 {width: 503px}
.u-section-1 .u-text-1 {margin-left: 0; margin-right: 0}
.u-section-1 .u-layout-cell-1 {min-height: 219px}
.u-section-1 .u-layout-cell-2 {min-height: 219px}
.u-section-1 .u-btn-2 {margin-left: 0} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 915px}
.u-section-1 .u-text-1 {width: 675px}
.u-section-1 .u-layout-cell-1 {min-height: 100px}
.u-section-1 .u-layout-cell-2 {min-height: 168px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-image-1 {margin-top: 20px}
.u-section-1 .u-text-1 {margin-top: 20px}
.u-section-1 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-1 .u-layout-cell-2 {min-height: 252px}
.u-section-1 .u-container-layout-2 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 937px}
.u-section-1 .u-image-1 {height: 275px; margin-top: 151px; margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-text-1 {font-size: 1.5rem; margin-top: -111px; width: auto}
.u-section-1 .u-layout-cell-2 {min-height: 159px}
.u-section-1 .u-btn-2 {margin-top: -124px} }